* SEARCH.CMD
ERASE
USE APEXMAIL INDEX MAILCOMP
?
?
?
?
?
ACCEPT "Please enter the company name to search for" to NAME
STORE !(NAME) TO NAME
FIND &NAME
IF # = 0
ERASE
?
?
?
?
?
?
? NAME , "is not in the file"
? "Hit any key to return to the menu."
SET CONSOLE OFF
WAIT
SET CONSOLE ON
ENDIF
RELEASE NAME
RETURN
